credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: b4d1ee83-3ef9-41f0-8e10-23d6ee2cf252
      project-domain-name: Default
      tenant-name: juju_epc-project_1b9c2644-797b-4374-95fa-f097b6f0e545
      user-domain-name: Default
      username: juju_epc-user_1b9c2644-797b-4374-95fa-f097b6f0e545